__gnu_cxx::__common_pool_policy< _PoolTp, _Thread > Struct Template Reference

Inherits __gnu_cxx::__common_pool_base< _PoolTp, _Thread >.

## Detailed Description

### template<template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >

Policy for shared __pool objects.

Definition at line 460 of file mt_allocator.h.

The documentation for this struct was generated from the following file:

- mt_allocator.h